html{
  font-size: 14px;
}

body{
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
  margin-top: 0 !important;
}

/* Contact Bar */
.contact-bar{
  display: block;
  background-color: #044b87 !important;
  color: #f8f9fa !important;
  min-height: 50px;
}

.contact-bar .contact-box{
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

  height: 50px;
}

.contact-bar .contact-box .elerhetoseg{
  flex-grow: 1;
}

.contact-bar .contact-box .flags{
  text-align: right;
  margin-left: 10px;
}

.contact-bar .contact-box .form-group{
    margin-bottom: 0;
}

.contact-bar .contact-box .account-menu .nav > li > a{
  color: white;
  padding: 10px 5px;
}

.contact-bar .contact-box .account-menu .nav > li > a:hover, .nav > li > a:focus{
  background-color: transparent !important;
  text-decoration: underline !important;
}

/* Frontpage Main Menu */
.menu-bar .navbar-default{
  background-color: transparent !important;
}

.menu-bar .navbar{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  margin-bottom: 0;
  border: none;
}

.menu-bar .navbar .navbar-header{
  flex-grow: 1;
}

.menu-bar .navbar .navbar-collapse{
  padding-right: 0;
}

.menu-bar .navbar .navbar-collapse ul.menu li.last a{
  padding-right: 0;
}

.menu-bar .navbar .navbar-collapse ul.menu li a{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #044b87 !important;
  font-size: 15px;
}

.menu-bar .navbar .navbar-collapse ul.menu li a:hover,
.menu-bar .navbar .navbar-collapse ul.menu li a:focus,
.menu-bar .navbar-default .navbar-nav > .active > a,
.menu-bar .navbar-default .navbar-nav > .active > a:hover,
.menu-bar .navbar-default .navbar-nav > .active > a:focus{
  background-color: transparent !important;
  text-decoration: underline;
}

/* Main Content */
.main-container{
  color: #505050;
}

.main-container .page-header{
  padding: 30px 0 0 0;
  margin: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
}

.main-container article.page{
  padding: 25px 5px;
  color: #505050;
}

.main-container article.page .szovegtorzs{
  margin-bottom: 25px;
}

.main-container article.page .bekezdes{
  padding-left: 10px;
}

.main-container article.page .bekezdes .subtitle{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 18px;
}

.main-container article.page .bekezdes .dokumentum{
  padding: 0 25px 25px 25px;
  font-size: 16px;
}

.main-container article.page .bekezdes .dokumentum .file-icon,
.main-container article.page .bekezdes .dokumentum .file-link{
  margin-right: 10px;
}

/* Aktualitások */
.main-container .aktualitasok-page{
  padding: 25px 5px;
}

.main-container .aktualitasok-page .view-content{
  display: flex;

  flex-flow: row wrap;

  align-items: stretch;
}

.main-container .aktualitasok-page .view-content table tbody tr td.views-field-field-aktualias-kep{
  width: 220px;
}

.main-container .aktualitasok-page .view-content h3{
  margin: 0;
}

/* Szolgáltatások */
.main-container .szolgaltatasok .view-header h3{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  padding: 5px;
  border-bottom: 1px solid #eeeeee;
}

.main-container .szolgaltatasok .view-header p{
  padding: 25px 5px 15px 5px;
}

.main-container .szolgaltatasok .view-content{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;

  padding: 0 30px;
}

.main-container .szolgaltatasok .view-content .views-row:before{
  content: '*';
}

.main-container .szolgaltatasok .view-content .views-row{
  flex-grow: 1;
}

/* Referenciák */
.main-container .referenciak .referencia-grid{
  height: 130px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: column;
  flex-flow: column;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.main-container .referenciak .referencia-grid .views-field-title{
  text-align: center;
}

/* Kapcsolat */
.main-container .kapcsolat{
  padding: 25px 5px;
}

.main-container .kapcsolat .attachment{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;

  height: 100%;
}

.main-container .kapcsolat .attachment .views-element-container{
  width: 50%;
  padding: 5px;
}

.main-container .kapcsolat .attachment .views-element-container h3{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 25px;
}

.main-container .kapcsolat .attachment .views-element-container h4{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin-bottom: 3px;
  text-decoration: underline;
}

.main-container .kapcsolat .attachment .views-element-container .adatok-title{
  text-align: center;
  padding-bottom: 15px;
  display: inline-block;
}

.main-container .kapcsolat .attachment .views-element-container .adatok-title h4{
  text-decoration: none;
}

.main-container .kapcsolat .attachment .views-element-container .adatok-box{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.main-container .kapcsolat .attachment .views-element-container .adatok-box .adatok-left,
.main-container .kapcsolat .attachment .views-element-container .adatok-box .adatok-right{
  width: 50%;
}

.main-container .kapcsolat .attachment .views-element-container .adatok-box .adatok-element{
  padding-left: 10px;
}

.main-container .kapcsolat .attachment .views-element-container .adatok-box .adatok-element h4{
  margin-left: -10px;
}

.main-container .kapcsolat .attachment .views-element-container .webform-actions{
  float: right;
}

.main-container .kapcsolat .attachment .views-element-container .webform-actions .btn-primary{
  color: #fff;
  background-image: linear-gradient(to top, rgb(255,143,0), rgb(253,171,66));
  border: none;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 300;
}

/* Footer */
.footer{
  background-color: #011425;
  height: 85px;
  margin-top: 30px;
}

.footer .footer-container{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  height: 100%;
}

.footer .footer-container .region-footer{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  flex-grow: 1;
}

.footer .footer-container .region-footer .footer-menu{
  flex-grow: 1;
}

.footer .footer-container .region-footer .footer-menu ul{
  float: right;
}

.footer .footer-container .region-footer .footer-menu ul li{
  display: inline-block;
  float: left;
}

.footer .footer-container .region-footer .footer-menu ul li a{
  padding: 10px 5px;
  color: white;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
}

.footer .footer-container .region-footer .footer-menu ul li.active a,
.footer .footer-container .region-footer .footer-menu ul li > a:hover,
.footer .footer-container .region-footer .footer-menu ul li > a:focus{
  background-color: transparent !important;
  text-decoration: underline;
}

.footer .footer-container .region-footer .footer-left{
  color: white;
  font-size: 9px;
  text-align: center;
}

.footer .footer-container .region-footer .footer-middle{
  color: white;
  font-size: 12px;
  padding-left: 15px;
}

.footer .footer-container .region-footer .footer-left .form-group,
.footer .footer-container .region-footer .footer-middle .form-group{
  margin-bottom: 0;
}

.footer .footer-container .region-footer .footer-right{
  margin-left: 15px;
}

/* Responsive Breakpoints */
@media only screen and (min-width: 320px) and (max-width: 575.98px){
}

@media only screen and (min-width: 576px) and (max-width: 767.98px){
}

@media only screen and (min-width: 768px) and (max-width: 991.98px){
}

@media only screen and (min-width: 992px) and (max-width: 1199.98px){
}

@media only screen and (min-width: 1200px){
}
